Subject: FW: Pipeline Info
From: [email-masked]
To: [email-masked]
Date: Thu, 9 Aug 2001 14:22:53 -0700 (PDT)

-----Original Message-----
From: 	Polsky, Phil  
Sent:	Thursday, August 09, 2001 2:56 PM
To:	Cantrell, Rebecca W.
Cc:	Miller, Stephanie
Subject:	Pipeline Info

Becky,

We are in the process of updating some of our pipeline fundamental information for the west.  As part of the process, I need to attach some probabilities to some of the proposed western expansions, and would appreciate your input on the following:

1) What are the timelines and major milestones in the FERC approval process (i.e. 18 months for environmental, land use, rate treatment, etc)?  
2) Which of these, in your opinion, are the most onerous?
3) I am trying to determine at what stage in the FERC process some of the expansions are in (see attached file).  Who should I talk to about this?  Melinda Pharms?

Thanks,

Phil Polsky